{
  "homeInfo": {
    "title": "首页",
    "href": "page/welcome.html?t=1"
  },
  "logoInfo": {
    "title": "ProManager",
    "image": "images/logo.png",
    "href": ""
  },
  "menuInfo": [
    {
      "title": "图号管理",
      "icon": "fa fa-sort-numeric-asc",
      "href": "",
      "target": "_self",
      "child": [
        {
          "title": "图标列表",
          "href": "page/icon.html",
          "icon": "fa fa-dot-circle-o",
          "target": "_self"
        },
        {
          "title": "图标选择",
          "href": "page/icon-picker.html",
          "icon": "fa fa-adn",
          "target": "_self"
        },
        {
          "title": "颜色选择",
          "href": "page/color-select.html",
          "icon": "fa fa-dashboard",
          "target": "_self"
        },
        {
          "title": "下拉选择",
          "href": "page/table-select.html",
          "icon": "fa fa-angle-double-down",
          "target": "_self"
        },
        {
          "title": "文件上传",
          "href": "page/upload.html",
          "icon": "fa fa-arrow-up",
          "target": "_self"
        },
        {
          "title": "富文本编辑器",
          "href": "page/editor.html",
          "icon": "fa fa-edit",
          "target": "_self"
        },
        {
          "title": "省市县区选择器",
          "href": "page/area.html",
          "icon": "fa fa-rocket",
          "target": "_self"
        }
      ]
    },
    {
      "title": "用户管理",
      "icon": "fa fa-users",
      "href": "",
      "target": "_self",
      "child": [
        {
          "title": "用户列表",
          "href": "page/UserList.html",
          "icon": "fa fa-user",
          "target": "_self"
        }
      ]
    }
  ]
}